<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_configure_type.contfigtypeid
	,u_configure_type.contfigtypename
	,u_configure_type.contfigtype
	,u_configure_type.usechflag
	,u_configure_type.flag
	,u_configure_type.auditemp
	,u_configure_type.auditdate
FROM u_configure_type
  </selectstr>
  <where>
  </where>
  <orderstr>
  </orderstr>
  <displayfields>
	<field field="pid" compute="getrow()">序</field>
	<field field="contfigtypename">类型名称</field>
	<field field="flag" datatype="checkbox">审核</field>
	<field field="auditemp">审核人</field>
	<field field="auditdate">审核时间</field>
  </displayfields>
</select>